--
-- $Id$
--
-- Script containing customer specific db-configuration for KFXX.
DEFINE thisfile = 'KFXX#54337.SQL'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

-- KFXX#54337: KIEN naar Yask!
UPDATE prs_perslid
   SET prs_perslid_email = REPLACE (prs_perslid_email, '@kien-fm', '@yask')
 WHERE INSTR (prs_perslid_email, '@kien-fm') > 0;

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 0); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile
